* {
    margin: 0;
    padding: 0;
  }
  body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
      Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  }
  .portfolio {
    display: flex;
    flex-wrap: wrap;
    min-width: 320px;
  }
  
  .portfolio h2 {
    flex-basis: 100%;
    text-align: center;
    margin: 50px auto 30px;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 2px;
    color: #111;
  }
  .card {
    width: 25%;
    overflow: hidden;
    position: relative;
  }
  .card .content {
    z-index: 2;
    width: 100%;
    position: absolute;
    bottom: -100px;
    transition: all 0.7s ease;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    box-sizing: border-box;
    min-height: 100px;
    background: #111;
  }
  .card .image {
    z-index: 1;
    height: 100%;
  }
  .card img {
    height: 100%;
    width: 100%;
    transition: all 0.5s ease;
    transform: scale(1.2);
  }
  
  .card:hover .content {
    bottom: 0px;
    color: #fff;
  }
  
  .card:hover .image img {
    transform: scale(1);
  }
  
  .card .content span:first-child {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    font-size: 16px;
  }
  
  .card .content span:last-child {
    font-size: 14px;
    color: #18cfab;
    text-align: center;
    font-weight: 700;
  }
  
  
  @media screen and (max-width: 768px) {
    .card {
    width: 50%;
    }
    .card .content {
      bottom: 0;
    }
  }
  
  @media screen and (max-width: 480px) {
    .card {
    width: 100%;
    }
  }